<!DOCTYPE html><html lang=fr><head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}
<meta charset=utf-8><meta name=viewport content="width=device-width,height=device-height,viewport-fit=cover,initial-scale=1,maximum-scale=5,user-scalable=yes"><meta name=keywords content="digital learning, fond d'écran interactif, language teaching tools, edtech, classe virtuelle, éducation"><meta name=description content="Digiscreen est un fond d'écran interactif pour votre salle de classe en présence ou à distance."><meta name=robots content="index, no-follow"><meta name=theme-color content=#00ced1><meta property=og:title content="Digiscreen by La Digitale"><meta property=og:description content="Digiscreen est un fond d'écran interactif pour votre salle de classe en présence ou à distance."><meta property=og:type content=website><meta property=og:url content=https://ladigitale.dev/digiscreen/ ><meta property=og:image content=https://ladigitale.dev/digiscreen/static/img/digiscreen.jpg><meta property=og:locale content=fr_FR><title>Digiscreen by La Digitale</title><link rel=icon type=image/png href=./static/img/favicon.png><link href=static/css/app.1524dbcf.css rel=preload as=style><link href=static/css/chunk-vendors.3043ea66.css rel=preload as=style><link href=static/js/app.1fdb91a2.js rel=preload as=script><link href=static/js/chunk-vendors.d555118f.js rel=preload as=script><link href=static/css/chunk-vendors.3043ea66.css rel=stylesheet><link href=static/css/app.1524dbcf.css rel=stylesheet></head><body>
{% include 'templates/widget_back_menu.html' %}
<noscript><strong>Veuillez activer Javascript dans votre navigateur pour utiliser <i>Digiscreen</i>.</strong></noscript><div id=app></div><script src=./static/js/qrcode.js></script><script src=./static/js/confetti.js></script><script src=./static/js/flex-images.js></script><script src=static/js/chunk-vendors.d555118f.js></script><script src=static/js/app.1fdb91a2.js></script>{% include 'templates/global.js.html' %}
</body></html>